



cryptominisat5 --zero-exit-status <unsat.cnf
IF %ERRORLEVEL% NEQ 0 exit /B 1
cryptominisat5 --zero-exit-status <sat.cnf
IF %ERRORLEVEL% NEQ 0 exit /B 1
cryptominisat5 <unsat.cnf | findstr UNSATISFIABLE
IF %ERRORLEVEL% NEQ 0 exit /B 1
cryptominisat5 <sat.cnf   | findstr SATISFIABLE
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
